Subject: Re: [PATCH net v2 0/4] net: tls: net: tls: fix a few random bugs

From: Jakub Sitnicki <[email-masked]>
Date: Tue, 12 May 2026 11:28:59 +0200

General question - do we know about any kTLS with sockmap-redirects
users out there? I've been asking around at conferences for a couple
years now and haven't heard about any consumers of this feature.

If there are no known users, maybe we can have kTLS+sockmap glue code
behind a build-time config option and put it on a path to deprecation?

WDYT?